Bug 1478011 - Fedora 26 Livecd - mouse / keyboard unusable (to the point I cannot install OS) using nvidia 1060
Fedora 26 Livecd - mouse / keyboard unusable (to the point I cannot install O...
Status: NEW
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
26
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 08:59 EDT by Morgan Cox
Modified: 2018-05-03 04:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Morgan Cox 2017-08-03 08:59:02 EDT
Description of problem:

Just tried Fedora 26 via live USB.

I was not able to install it originally as the keyboard/mouse input was broken to the point of not being usable.

The mouse was really laggy, and the keyboard was ultra sensitive to the point of not being able to type usename or password, i.e you pressed 'a' once and it outputted 'aaaaaaaaaaaaaaaaa'  - this made it not possible to set username / password thus not able to install Fedora (by default)


Version-Release number of selected component (if applicable):

Fedora-Workstation-Live-x86_64-26-1.5.iso

How reproducible:

Try to run the LiveCD with Nvidia 1060

Steps to Reproduce:

1. Boot liveCD
2. Try to use mouse or keyboard

Actual results:

Unusable input (see above)

Expected results:

Working keyboard and mouse.

Additional info:

This is solved by using 'low graphics mode' option from liveCD grub menu.
Comment 1 Milton 2017-08-12 00:48:47 EDT
Also happens with GTX 1080.
Comment 2 Fedora End Of Life 2018-05-03 04:07:21 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.